	<div id="links">
<% if defined? calendar -%>
		<div class="calendar">
			<%= calendar -%>
		</div>
<% end -%>
<% if defined? article_links -%>
		<div class="side">
			<%= article_links -%>
		</div>
<% end -%>
<% if defined? main_links -%>
		<div class="sidetitle">
			<%= 'Liên kết' %>
		</div>
		<div class="side">
			<%= main_links -%>
		</div>
<% end -%>
<% if defined? recent_entries -%>
		<div class="sidetitle">
			<%= 'Bài mới' %>
		</div>
		<div class="side">
			<%= recent_entries -%>
		</div>
<% end -%>
<% if defined? tag_links -%>
		<div class="sidetitle">
			<%= 'Phân loại' %>
		</div>
		<div class="side">
			<%= tag_links -%>
		</div>
<% end -%>
<% if defined? archive_links -%>
		<div class="sidetitle">
			<%= 'Kho' %>
		</div>
		<div class="side">
			<a href="<%= 'FIXME' %>"><%= 'Danh mục kho' %></a><br />
			<%= archive_links -%>
		</div>
<% end -%>
		<div class="syndicate">
			<%= 'Theo dõi:' %> <a href="rss.<%= C.synd_filetype %>">RSS</a>,
			<a href="atom.<%= C.synd_filetype %>">Atom</a>
		</div>
		<div class="sidetitle">
			<%= 'Liên hệ' %>
		</div>
		<div class="side">
<%= <<EOF
			Email cho <a href="mailto:pclouds ét gmail đọt com">pclouds</a><br/>
			YIM: <i>pclouds</i><br/>
			Jabber: <i>pclouds ẹc jabber đót org</i><br/>
			GTalk: <i>pclouds</i><br/>
			GPG: <a href="http://pgp.mit.edu:11371/pks/lookup?op=get&search=0x7855F895">0x7855F895</a><br/>
			<a href="http://cia.navi.cx/stats/author/pclouds">Hồ sơ CIA</a><br/>
			<a href="http://del.icio.us/pclouds">Bookmark</a><br/>
			<a href="http://www.flickr.com/photos/pclouds/">Hình ảnh</a><br/>
			<a href="http://www.last.fm/user/pclouds">Âm nhạc</a>
EOF
-%>
		</div>
		<!--
		<div class="sidetitle">
			Trang Web hay
		</div>

		<div class="side">
		<style type="text/css">
			div.delicious-posts ul { margin: 0px;padding:0px; }
			li.delicious-post { margin: 10px; list-style-type: square; }
		</style>
		<script type="text/javascript" src="http://del.icio.us/feeds/js/pclouds?tags;title=my%20del.icio.us;icon=rss"></script>
		<noscript><a href="http://del.icio.us/pclouds">my del.icio.us</a></noscript>
		</div>
		-->

		<!--
		<div class="sidetitle">
		Nhạc nhọt
		</div>

		<div class="side">
			<script src="http://imagegen.last.fm/chartjs/minimalLightRecent5/oartists/pclouds.js" /></script> 
		</div>
		-->

		<!--
		<div class="sidetitle">
			Hình ảnh
		</div>

		<div class="side">
		<style type="text/css">
		/*
		Images are wrapped in divs classed "flickr_badge_image" with ids
		"flickr_badge_imageX" where "X" is an integer specifying ordinal position.
		Below are some styles to get you started!
		*/
		#flickr_badge_uber_wrapper {text-align:center;}
		#flickr_badge_wrapper {padding:10px 0 10px 0;}
		.flickr_badge_image {margin:0 10px 10px 10px;}
		.flickr_badge_image img {border: 1px solid black !important;}
		#flickr_badge_source {text-align:left; margin:0 10px 0 10px;}
		#flickr_badge_icon {float:left; margin-right:5px;}
		#flickr_www {display:block; padding:0 10px 0 10px !important; font: 11px Arial, Helvetica, Sans serif !important; color:#3993ff !important;}
		#flickr_badge_uber_wrapper a:hover,
		#flickr_badge_uber_wrapper a:link,
		#flickr_badge_uber_wrapper a:active,
		#flickr_badge_uber_wrapper a:visited {text-decoration:none !important; background:inherit !important;color:#3993ff;}
		#flickr_badge_wrapper {}
		#flickr_badge_source {padding:0 !important; font: 11px Arial, Helvetica, Sans serif !important; color:#666666 !important;}
		</style>
		<div id="flickr_badge_uber_wrapper"><div id="flickr_badge_wrapper">
		<script type="text/javascript" src="http://www.flickr.com/badge_code_v2.gne?count=5&display=latest&size=t&layout=x&source=user&user=52158499%40N00"></script>
		</div></div>
		</div>
		-->
<% if defined? blog_status -%>
		<div class="sidetitle">
			<%= 'Tình trạng' %>
		</div>
		<div class="side">
			<%= blog_status -%>
		</div>
<% end -%>
	</div>
	<div id="content">
		<div id="wrap">
			<a id="top"></a>
			<div class="blog">
				<%= blog_content -%>
			</div>
		</div>
<% if defined? page_links -%>
		<div class="menu">
			<%= page_links -%>
		</div>
	</div>
<% end -%>
